package com.xhpc.pp.domain;

public class ServiceField {

    private Long id;

    private String serviceName;

    private String version;

    private String code;

    private Integer len;

    private Integer seq;

    private String remark;

    private String dataType;

    public Long getId() {

        return id;
    }

    public void setId(Long id) {

        this.id = id;
    }

    public String getServiceName() {

        return serviceName;
    }

    public void setServiceName(String serviceName) {

        this.serviceName = serviceName;
    }

    public String getVersion() {

        return version;
    }

    public void setVersion(String version) {

        this.version = version;
    }

    public String getCode() {

        return code;
    }

    public void setCode(String code) {

        this.code = code;
    }

    public Integer getLen() {

        return len;
    }

    public void setLen(Integer len) {

        this.len = len;
    }

    public Integer getSeq() {

        return seq;
    }

    public void setSeq(Integer seq) {

        this.seq = seq;
    }

    public String getRemark() {

        return remark;
    }

    public void setRemark(String remark) {

        this.remark = remark;
    }

    public String getDataType() {

        return dataType;
    }

    public void setDataType(String dataType) {

        this.dataType = dataType;
    }

}
